## ucs-test 10.0.20-40

=== debian/changelog ===
ucs-test (10.0.20-40) unstable; urgency=medium

  * Bug #56054: Output more information on assertion failure in
    86_browser/153_udm_check_properties_of_copied_users

 -- Marius Meschter <marius.meschter@univention.de>  Wed, 28 Feb 2024 10:53:38 +0100

ucs-test (10.0.20-39) unstable; urgency=medium

  * Bug #49981: Test documented adconnector custom mapping examples

 -- Julia Bremer <bremer@univention.de>  Mon, 26 Feb 2024 20:47:54 +0100

ucs-test (10.0.20-38) unstable; urgency=medium

  * Bug #56305: Adjust Keycloak tests for 23.0.6

 -- Julia Bremer <bremer@univention.de>  Sun, 25 Feb 2024 19:21:59 +0100

ucs-test (10.0.20-37) unstable; urgency=medium

  * Bug #56999: blocklist tests

 -- Felix Botner <botner@univention.de>  Fri, 23 Feb 2024 09:05:17 +0100

ucs-test (10.0.20-36) unstable; urgency=medium

  * Bug #56999: blocklist tests

 -- Felix Botner <botner@univention.de>  Thu, 22 Feb 2024 10:06:49 +0100

ucs-test (10.0.20-35) unstable; urgency=medium

  * Bug #56846: Added new UnsupportedEncodingError to grep_traceback.

 -- Alexander Steffen <steffen@univention.de>  Thu, 22 Feb 2024 09:45:26 +0100

ucs-test (10.0.20-34) unstable; urgency=medium

  * Bug #56999: test for blocklist and cn=internal
  * Bug #57042: test for deleted expired entries

 -- Felix Botner <botner@univention.de>  Wed, 21 Feb 2024 09:23:59 +0100

ucs-test (10.0.20-33) unstable; urgency=medium

  * Bug #56999: test for blocklist and cn=internal

 -- Felix Botner <botner@univention.de>  Wed, 21 Feb 2024 09:23:57 +0100

ucs-test (10.0.20-32) unstable; urgency=medium

  * Bug #56999: test for blocklist and cn=udm_archive

 -- Felix Botner <botner@univention.de>  Wed, 21 Feb 2024 09:23:56 +0100

ucs-test (10.0.20-31) unstable; urgency=medium

  * Bug #57061: fix typo in error message

 -- Florian Best <best@univention.de>  Tue, 20 Feb 2024 11:08:53 +0100
