## ucs-test 10.0.20-49

=== debian/changelog ===
ucs-test (10.0.20-49) unstable; urgency=low

  * Bug #50385: Rename univention.admin.modules.{get_modules -> _get}

 -- Philipp Hahn <hahn@univention.de>  Wed, 06 Mar 2024 18:25:11 +0100

ucs-test (10.0.20-48) unstable; urgency=medium

  * Bug #57072: Make tests cope with mixed case ldap base in udm group members

 -- Arvid <requate@univention.de>  Tue, 05 Mar 2024 15:43:09 +0100

ucs-test (10.0.20-47) unstable; urgency=medium

  * Bug #57100: added tests

 -- Felix Botner <botner@univention.de>  Mon, 04 Mar 2024 15:48:19 +0100

ucs-test (10.0.20-46) unstable; urgency=medium

  * Bug #56521: test fetchmail listener resync

 -- Juan Carlos García García <garcia-garcia@univention.de>  Mon, 04 Mar 2024 12:01:00 +0100

ucs-test (10.0.20-45) unstable; urgency=medium

  * Bug #55555: adjust test case

 -- Florian Best <best@univention.de>  Thu, 29 Feb 2024 12:59:28 +0100

ucs-test (10.0.20-44) unstable; urgency=medium

  * Bug #53538: fix
    59_udm.61_test_udm_users_unittests.TestUsers.test_unmap_user_certifi
    cate[computers/windows]

 -- Florian Best <best@univention.de>  Thu, 29 Feb 2024 12:54:19 +0100

ucs-test (10.0.20-42) unstable; urgency=medium

  * Bug #57001: added 05_univention-keycloak.py::test_init_with_parameters

 -- Felix Botner <botner@univention.de>  Thu, 29 Feb 2024 10:59:06 +0100

ucs-test (10.0.20-41) unstable; urgency=medium

  * Bug #57046: create a test for the UMC Ldap Directory module

 -- Marius Meschter <marius.meschter@univention.de>  Wed, 28 Feb 2024 16:37:42 +0100
