## ucs-test 10.0.21-13

=== debian/changelog ===
ucs-test (10.0.21-13) unstable; urgency=medium

  * Bug #57113: add jmeter results to UMC performance tests

 -- Felix Botner <botner@univention.de>  Wed, 20 Mar 2024 15:15:15 +0100

ucs-test (10.0.21-12) unstable; urgency=medium

  * Bug #57137: performance tests

 -- Felix Botner <botner@univention.de>  Tue, 19 Mar 2024 17:26:57 +0100

ucs-test (10.0.21-11) unstable; urgency=medium

  * Bug #57137: performance tests

 -- Felix Botner <botner@univention.de>  Tue, 19 Mar 2024 16:54:23 +0100

ucs-test (10.0.21-10) unstable; urgency=medium

  * Bug #53538: fix test
    80_docker/69_app_install_update_remove_hooks.test_app_install_update_remove_hooks

 -- Marius Meschter <marius.meschter@univention.de>  Tue, 19 Mar 2024 16:11:16 +0100

ucs-test (10.0.21-9) unstable; urgency=medium

  * Bug #57137: Test UDM REST API for guardianInheritedRoles

 -- Juan Pedro Torres Munoz <juan.torres-munoz@univention.de>  Mon, 18 Mar 2024 17:59:08 +0100

ucs-test (10.0.21-8) unstable; urgency=medium

  * Bug #56054: make keycloak playwright tests work

 -- Marius Meschter <marius.meschter@univention.de>  Mon, 18 Mar 2024 17:25:42 +0100

ucs-test (10.0.21-7) unstable; urgency=medium

  * Bug #57113: add performance tests for UMC

 -- Florian Best <best@univention.de>  Mon, 18 Mar 2024 12:44:06 +0100

ucs-test (10.0.21-6) unstable; urgency=medium

  * Migrate Keycloak Selenium tests to Playwright

 -- Jonas Franke <info@jonasfranke.xyz>  Mon, 18 Mar 2024 10:27:57 +0100

ucs-test (10.0.21-5) unstable; urgency=medium

  * Migrate Docker tests to pytest

 -- Jonas Franke <info@jonasfranke.xyz>  Mon, 18 Mar 2024 09:45:32 +0100

ucs-test (10.0.21-4) unstable; urgency=medium

  * Bug #56054: fix typo in bin/playwright

 -- Marius Meschter <marius.meschter@univention.de>  Fri, 15 Mar 2024 12:26:55 +0100

ucs-test (10.0.21-3) unstable; urgency=medium

  * Bug #56054: only load necessary pytest plugins for playwright
    functionality

 -- Marius Meschter <marius.meschter@univention.de>  Fri, 15 Mar 2024 11:04:38 +0100

ucs-test (10.0.21-2) unstable; urgency=medium

  * Bug #56735: add missing package dependencies

 -- Florian Best <best@univention.de>  Fri, 15 Mar 2024 08:48:46 +0100

ucs-test (10.0.21-1) unstable; urgency=medium

  * Bug #56735: add async client
  * Bug #57118 UCS 5.0-7 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 15:37:34 +0100
