=== debian/control ===
--- 
+++ 
@@ -324,6 +324,22 @@
 Description: Test scripts for UMC
  This package includes some scripts for testing UMC
 
+Package: ucs-test-umc-performance
+Architecture: all
+Recommends:
+ ucs-test-framework,
+Depends:
+ curl,
+ python3-bs4,
+ python3-lxml,
+ python3-pytest,
+ ucs-test-libs (= ${source:Version}),
+ ${misc:Depends},
+Provides:
+ ucs-test-module,
+Description: Test scripts for UMC performance measuring
+ This package includes some scripts for testing UMC performance
+
 Package: ucs-test-umc-module
 Architecture: all
 Recommends:
@@ -513,12 +529,3 @@
  ucs-test-udm-settings (<< 10.0.7-10),
  ucs-test-udm-shares (<< 10.0.7-10),
  ucs-test-udm-syntax (<< 10.0.7-10),
- ucs-test-udm-users (<< 10.0.7-10),
-Replaces:
- ucs-test-udm-computers (<< 10.0.7-10),
- ucs-test-udm-containers (<< 10.0.7-10),
- ucs-test-udm-customattribute (<< 10.0.7-10),
- ucs-test-udm-dhcp (<< 10.0.7-10),
- ucs-test-udm-dns (<< 10.0.7-10),
- ucs-test-udm-extendedattribute (<< 10.0.7-10),
- ucs-test-udm-extensions (<< 10.0.7-10),
