## ucs-test 10.0.21-15

=== debian/changelog ===
ucs-test (10.0.21-15) unstable; urgency=medium

  * Issue #2154: fix blocklist tests

 -- Felix Botner <botner@univention.de>  Thu, 21 Mar 2024 14:30:00 +0100
