## ucs-test 10.0.21-19

=== debian/changelog ===
ucs-test (10.0.21-19) unstable; urgency=medium

  * Bug #57069: Update test for MAB (radius) to test different MAC formats.

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Mon, 25 Mar 2024 11:06:16 +0100

ucs-test (10.0.21-18) unstable; urgency=medium

  * Issue #2154: fix blocklist tests

 -- Felix Botner <botner@univention.de>  Mon, 25 Mar 2024 09:36:01 +0100

ucs-test (10.0.21-17) unstable; urgency=medium

  * Issue #2154: fix blocklist tests

 -- Felix Botner <botner@univention.de>  Fri, 22 Mar 2024 15:41:51 +0100

ucs-test (10.0.21-16) unstable; urgency=medium

  * Bug #57137: performance test refactor

 -- Marius Meschter <marius.meschter@univention.de>  Fri, 22 Mar 2024 10:58:24 +0100
