## ucs-test 10.0.21-33

=== debian/changelog ===
ucs-test (10.0.21-33) unstable; urgency=low

  * Only run test (on OpenStack) if locale is available

 -- Philipp Hahn <hahn@univention.de>  Wed, 24 Apr 2024 20:16:08 +0200

ucs-test (10.0.21-32) unstable; urgency=low

  * Bug #57193: Search for missing OpenLDAP indexes

 -- Philipp Hahn <hahn@univention.de>  Wed, 24 Apr 2024 14:18:12 +0200

ucs-test (10.0.21-31) unstable; urgency=medium

  * Issue #209: update test to keycloak versiob 24.0.3
    univention/components/keycloak-app#209

 -- Felix Botner <botner@univention.de>  Wed, 24 Apr 2024 10:56:39 +0200

ucs-test (10.0.21-30) unstable; urgency=medium

  * Issue #209: update test to keycloak versiob 24.0.3
    univention/components/keycloak-app#209

 -- Felix Botner <botner@univention.de>  Tue, 23 Apr 2024 18:51:43 +0200

ucs-test (10.0.21-29) unstable; urgency=medium

  * Issue #209: update test to keycloak versiob 24.0.3
    univention/components/keycloak-app#209

 -- Felix Botner <botner@univention.de>  Tue, 23 Apr 2024 13:39:18 +0200

ucs-test (10.0.21-28) unstable; urgency=medium

  * Bug #57192: always remove UMC module processes
    before browser tests

 -- Felix Botner <botner@univention.de>  Fri, 19 Apr 2024 15:12:59 +0200

ucs-test (10.0.21-27) unstable; urgency=medium

  * Bug #56906: add test for fd's on deleted umc log files

 -- Felix Botner <botner@univention.de>  Thu, 18 Apr 2024 22:02:41 +0200

ucs-test (10.0.21-26) unstable; urgency=medium

  * Bug #56906: add test for fd's on deleted umc log files

 -- Felix Botner <botner@univention.de>  Wed, 17 Apr 2024 14:40:42 +0200

ucs-test (10.0.21-25) unstable; urgency=medium

  * Issue #2165: fix roles tests

 -- Felix Botner <botner@univention.de>  Mon, 15 Apr 2024 10:37:26 +0200

ucs-test (10.0.21-24) unstable; urgency=medium

  * Bug #57205: added test

 -- Felix Botner <botner@univention.de>  Mon, 15 Apr 2024 09:38:48 +0200

ucs-test (10.0.21-23) unstable; urgency=medium

  * Issue #2165: fix roles tests

 -- Felix Botner <botner@univention.de>  Fri, 12 Apr 2024 19:20:18 +0200

ucs-test (10.0.21-22) unstable; urgency=medium

  * Issue #2165: fix roles tests

 -- Felix Botner <botner@univention.de>  Fri, 12 Apr 2024 17:24:59 +0200

ucs-test (10.0.21-21) unstable; urgency=medium

  * Issue #2165: fix roles tests

 -- Felix Botner <botner@univention.de>  Fri, 12 Apr 2024 16:48:04 +0200

ucs-test (10.0.21-20) unstable; urgency=medium

  * Issue #2165: fix roles tests

 -- Felix Botner <botner@univention.de>  Fri, 12 Apr 2024 10:27:56 +0200
