## ucs-test 10.0.21-38

=== debian/changelog ===
ucs-test (10.0.21-38) unstable; urgency=medium

  * Issue #2186: give 83_self_service.11_test_frontend_translations.py
    a bit more time to check the labels

 -- Felix Botner <botner@univention.de>  Thu, 02 May 2024 12:25:32 +0200

ucs-test (10.0.21-37) unstable; urgency=low

  * Bug #57193: Search for missing OpenLDAP indexes

 -- Philipp Hahn <hahn@univention.de>  Wed, 01 May 2024 15:26:05 +0200

ucs-test (10.0.21-36) unstable; urgency=low

  * Bug #57193: Search for missing OpenLDAP indexes

 -- Philipp Hahn <hahn@univention.de>  Mon, 29 Apr 2024 17:10:33 +0200

ucs-test (10.0.21-35) unstable; urgency=medium

  * Issue #2186: restart umc before tests
    in 86_browser/132_miscellaneous_open_all_modules.py

 -- Felix Botner <botner@univention.de>  Mon, 29 Apr 2024 16:09:55 +0200

ucs-test (10.0.21-34) unstable; urgency=medium

  * Issue #2186: close brower after test

 -- Felix Botner <botner@univention.de>  Fri, 26 Apr 2024 15:19:36 +0200
