=== debian/control ===
--- 
+++ 
@@ -59,10 +59,8 @@
  univention-nagios-client,
  ${misc:Depends},
  ${python3:Depends},
- ${python:Depends},
 Provides:
  ${python3:Provides},
- ${python:Provides},
 Description: UCS test environment
  This package includes some scripts for testing the UCS installation or the UCS
  upgrade.
@@ -529,3 +527,5 @@
  ucs-test-udm-settings (<< 10.0.7-10),
  ucs-test-udm-shares (<< 10.0.7-10),
  ucs-test-udm-syntax (<< 10.0.7-10),
+ ucs-test-udm-users (<< 10.0.7-10),
+Replaces:
