## ucs-test 10.0.21-41

=== debian/changelog ===
ucs-test (10.0.21-41) unstable; urgency=medium

  * Issue #2207: test keycloak REST endpoints

 -- Felix Botner <botner@univention.de>  Tue, 07 May 2024 12:57:37 +0200

ucs-test (10.0.21-40) unstable; urgency=low

  * Bug #57193: Search for missing OpenLDAP indexes

 -- Philipp Hahn <hahn@univention.de>  Mon, 06 May 2024 11:11:54 +0200

ucs-test (10.0.21-39) unstable; urgency=medium

  * Bug #54339: test list with filter

 -- Felix Botner <botner@univention.de>  Fri, 03 May 2024 08:10:56 +0200
