## ucs-test 10.0.21-43

=== debian/changelog ===
ucs-test (10.0.21-43) unstable; urgency=medium

  * Bug #57228: fix 59_udm.77_test_roles.test_role_attributes_on_modules
  remove guardianInheritedRoles from users/ldap

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 15 May 2024 10:31:14 +0200

ucs-test (10.0.21-42) unstable; urgency=medium

  * Issue #2207: test keycloak REST endpoints

 -- Felix Botner <botner@univention.de>  Tue, 07 May 2024 12:57:37 +0200

ucs-test (7.0.6-38) unstable; urgency=medi
