## ucs-test 10.0.21-49

=== debian/changelog ===
ucs-test (10.0.21-49) unstable; urgency=medium

  * Bug #53333: Ignore tracebacks for
    cn=internal-name-for-(folder|category|entry) portal objects

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 21 May 2024 19:01:36 +0200

ucs-test (10.0.21-48) unstable; urgency=medium

  * Issue #2221: Add more items to the list of ignored attributes that lack
    index

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 21 May 2024 18:06:17 +0200

ucs-test (10.0.21-47) unstable; urgency=low

  * Bug #57193: Search for missing OpenLDAP indexes

 -- Philipp Hahn <hahn@univention.de>  Tue, 21 May 2024 18:02:05 +0200

ucs-test (10.0.21-46) unstable; urgency=medium

  * Issue univention/ucs#2279: Fix ad connector tests

 -- Julia Bremer <bremer@univention.de>  Tue, 21 May 2024 17:08:31 +0200

ucs-test (10.0.21-45) unstable; urgency=medium

  * Issue #2189: Backport from 5.2: Adjust timeout heuristic for
    wait_for_listener_replication_and_postrun

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 20 May 2024 13:18:28 +0200

ucs-test (10.0.21-44) unstable; urgency=medium

  * Bug #57193: Add memberOf to ignored attributes that lack index

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 16 May 2024 22:55:38 +0200
