## ucs-test 10.0.21-55

=== debian/changelog ===
ucs-test (10.0.21-55) unstable; urgency=medium

  * Issue #2289: Improve robustness of wait_for, which tends to skip
    drs_replication even if it should wait for it

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 27 May 2024 12:16:00 +0200

ucs-test (10.0.21-54) unstable; urgency=medium

  * Issue #2221: Add office365 attributes to list of ignored attributes that
    lack index.

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 27 May 2024 12:03:19 +0200

ucs-test (10.0.21-53) unstable; urgency=medium

  * Issue #2287: Ignore tracebacks during import time when upgrading from old
    UCS versions. These should be just intermediate errors

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Sun, 26 May 2024 22:54:27 +0200

ucs-test (10.0.21-52) unstable; urgency=medium

  * Issue #2221: Add specific attributes to list of ignored attributes that
    lack index. They are used once during the upgrade of univention-samba

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Sat, 25 May 2024 21:57:00 +0200

ucs-test (10.0.21-51) unstable; urgency=medium

  * Bug #57171: make changing mpa and maa in one step possible

 -- Felix Botner <botner@univention.de>  Fri, 24 May 2024 10:06:03 +0200

ucs-test (10.0.21-50) unstable; urgency=medium

  * Bug #57171: make changing mpa and maa in one step possible

 -- Felix Botner <botner@univention.de>  Wed, 22 May 2024 16:09:42 +0200
