## ucs-test 10.0.21-57

=== debian/changelog ===
ucs-test (10.0.21-57) unstable; urgency=medium

  * Issue #2295: Do not make the tests fail that grep for tracebacks in
    various log files

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 29 May 2024 13:44:59 +0200

ucs-test (10.0.21-56) unstable; urgency=medium

  * Bug #56735: Fix REST async-client tests for scenarios where Administrator
    pwd is not "univention"

 -- Julia Bremer <bremer@univention.de>  Tue, 28 May 2024 16:36:02 +0200

ucs-test (7.0.7-3) unstable; 
