## ucs-test 10.0.22-13

=== debian/changelog ===
ucs-test (10.0.22-13) unstable; urgency=medium

  * Bug #53333: Test that we skip over non existent objects in search

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 24 Jun 2024 14:30:39 +0200

ucs-test (10.0.22-12) unstable; urgency=medium

  * Issue univention/ucs#2285: Fix browser tests for admember tests

 -- Julia Bremer <bremer@univention.de>  Fri, 21 Jun 2024 17:38:58 +0200

ucs-test (10.0.22-10) unstable; urgency=medium

  * Bug #57320: Add keycloak tests for all documentated migration of clients

 -- Julia Bremer <bremer@univention.de>  Thu, 20 Jun 2024 09:11:01 +0200

ucs-test (10.0.22-9) unstable; urgency=medium

  * Bug #56313: Add test for IP assignment during computer object creation
    and check the DNS objects which are created as a side effect.

 -- Johannes Königer <koeniger@univention.de>  Wed, 19 Jun 2024 11:23:30 +0200

ucs-test (10.0.22-8) unstable; urgency=medium

  * Bug #56054: add scope=module/session to 11_test_frontend_translations
    preventing unnecessary UDM/UCR calls

 -- Marius Meschter <marius.meschter@univention.de>  Tue, 18 Jun 2024 15:49:43 +0200

ucs-test (10.0.22-7) unstable; urgency=medium

  * Bug #56054: make open_all_modules browser test more resilient to one of
    the tests failing

 -- Marius Meschter <marius.meschter@univention.de>  Tue, 18 Jun 2024 15:49:42 +0200

ucs-test (10.0.22-6) unstable; urgency=medium

  * Bug #57226: Test delivery of self-registration invitations when
    a password policy is applied

 -- Johannes Königer <koeniger@univention.de>  Mon, 17 Jun 2024 09:52:09 +0200

ucs-test (10.0.22-5) unstable; urgency=medium

  * Bug #56054: check for UDM license check in password test

 -- Marius Meschter <marius.meschter@univention.de>  Fri, 14 Jun 2024 12:26:53 +0200

ucs-test (10.0.22-4) unstable; urgency=medium

  * Bug #55949: Adjust Keycloak SCP test; Keycloak now allows Microsoft Online

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 13 Jun 2024 00:26:14 +0200

ucs-test (10.0.22-2) unstable; urgency=low

  * Bug #57279: Fix schema registration

 -- Philipp Hahn <hahn@univention.de>  Tue, 11 Jun 2024 15:43:18 +0200

ucs-test (10.0.22-1) UNRELEASED; urgency=medium

  * Bug #57350 UCS 5.0-8 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Mon, 03 Jun 2024 13:44:21 +0200
