## ucs-test 10.0.22-25

=== debian/changelog ===
ucs-test (10.0.22-25) unstable; urgency=medium

  * Issue #57420: revert 82_saml changes to test with keycloak

 -- Marius Meschter <marius.meschter@univention.de>  Wed, 10 Jul 2024 21:03:15 +0200

ucs-test (10.0.22-24) unstable; urgency=medium

  * Issue #2338: Fix 81_keycloak/04_misc.py failing if a recently added and
    used client got deleted, left open sessions which cause problems for
    Keycloaks REST API (/sessions/)

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 10 Jul 2024 12:26:16 +0200

ucs-test (10.0.22-23) unstable; urgency=medium

  * Bug #57394: skip allowsubtree tests in admember mode

 -- Felix Botner <botner@univention.de>  Wed, 10 Jul 2024 12:24:18 +0200

ucs-test (10.0.22-22) unstable; urgency=medium

  * Issue #57420: Fix 82_saml tests. Remove fixture type annotation

 -- Marius Meschter <marius.meschter@univention.de>  Wed, 10 Jul 2024 12:14:12 +0200

ucs-test (10.0.22-21) unstable; urgency=medium

  * Issue #2338: Fix
    73_udm-rest.05_async_client.test_create_modify_move_remove for AD member
    mode

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 09 Jul 2024 16:01:48 +0200

ucs-test (10.0.22-20) unstable; urgency=medium

  * Bug #57420: run SAML tests with simplesamlphp and keycloak on primary

 -- Marius Meschter <marius.meschter@univention.de>  Tue, 09 Jul 2024 14:25:12 +0200

ucs-test (10.0.22-19) unstable; urgency=medium

  *  Issue univention/ucs#2279: Disable 156sync_ad_user_group_membership_in_special_OU_and_timing

 -- Julia Bremer <bremer@univention.de>  Tue, 09 Jul 2024 14:12:30 +0200

ucs-test (10.0.22-18) unstable; urgency=medium

  * Bug #57394: Test cases for AD-Connector allowsubtree

 -- Arvid <requate@univention.de>  Tue, 09 Jul 2024 11:14:06 +0200

ucs-test (10.0.22-17) unstable; urgency=medium

  * Issue #2221: Add attributes that lack LDAP index - used in
    well-known-sid-object-rename

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 08 Jul 2024 18:09:40 +0200

ucs-test (10.0.22-15) unstable; urgency=medium

  * Bug #57406: Prettify test case

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 01 Jul 2024 11:53:38 +0200

ucs-test (10.0.22-14) unstable; urgency=medium

  * Bug #57406: Add new test to verify screen is installed

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 28 Jun 2024 12:41:04 +0200

ucs-test (7.0.10-20) unstable; urgency=
