## ucs-test 10.0.22-70

=== debian/changelog ===
ucs-test (10.0.22-70) unstable; urgency=medium

  * Bug #57510: Add tests for move case with objects that were put
    in different postions before

 -- Julia Bremer <bremer@univention.de>  Wed, 11 Sep 2024 10:06:44 +0200

ucs-test (10.0.22-69) unstable; urgency=medium

  * Bug #57546: Added 20_appcenter/91_univention_app_parsing.py

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 09 Sep 2024 18:47:44 +0200

ucs-test (10.0.22-68) unstable; urgency=medium

  * Bug #57562: enable prtal/reload-tabs-on-logout for logout tests

 -- Marius Meschter <marius.meschter@univention.de>  Thu, 05 Sep 2024 12:54:31 +0200

ucs-test (10.0.22-67) unstable; urgency=medium

  * Bug #57482: wait for login page in admin console tests

 -- Felix Botner <botner@univention.de>  Tue, 03 Sep 2024 10:48:41 +0200

ucs-test (10.0.22-66) unstable; urgency=medium

  * Bug #57534: test for portal/auth-mode

 -- Felix Botner <botner@univention.de>  Tue, 03 Sep 2024 09:25:17 +0200

ucs-test (10.0.22-65) unstable; urgency=medium

  * Bug #57534: test for portal/auth-mode

 -- Felix Botner <botner@univention.de>  Mon, 02 Sep 2024 20:12:14 +0200

ucs-test (10.0.22-64) unstable; urgency=medium

  * Bug #57482: rename logout notifier tests to 81_keycloak/13_logout.py and
    test OIDC backchannel logout with support for multiple processes and
    automatic/manual refresh depending on the database configured

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 02 Sep 2024 15:44:40 +0200

ucs-test (10.0.22-63) unstable; urgency=medium

  * Bug #56054: make 11_umc_pam-login_unclosed_fh_test less flaky. Use actual
    side menu logout button and remove wait_for_url since the login function
    does that already.

 -- Marius Meschter <marius.meschter@univention.de>  Mon, 02 Sep 2024 14:24:44 +0200

ucs-test (10.0.22-62) unstable; urgency=medium

  * Bug #57534: test for portal/auth-mode

 -- Felix Botner <botner@univention.de>  Thu, 29 Aug 2024 12:58:59 +0200

ucs-test (10.0.22-61) unstable; urgency=medium

  * univention/ucs#2338: skip check_release_signature if local repo is used

 -- Felix Botner <botner@univention.de>  Tue, 27 Aug 2024 19:22:13 +0200

ucs-test (10.0.22-60) unstable; urgency=medium

  *  Bug #57424: Adjust tests to s4 being installed

 -- Julia Bremer <bremer@univention.de>  Mon, 26 Aug 2024 16:01:35 +0200

ucs-test (10.0.22-59) unstable; urgency=medium

  * Bug #57506: adapt tests

 -- Felix Botner <botner@univention.de>  Fri, 23 Aug 2024 17:00:07 +0200

ucs-test (10.0.22-58) unstable; urgency=medium

  * Bug #57526: default container tests

 -- Felix Botner <botner@univention.de>  Mon, 19 Aug 2024 13:46:15 +0200

ucs-test (10.0.22-57) unstable; urgency=medium

  * Issue univention/ucs#2375: Increase timeouts for openstack

 -- Felix Botner <botner@univention.de>  Thu, 15 Aug 2024 12:31:48 +0200

ucs-test (10.0.22-56) unstable; urgency=medium

  * Bug #57518: univention-keycloak --no-frontchannel-logout now has a
    different default, so the relying parties are created differently

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 15 Aug 2024 10:51:25 +0200

ucs-test (10.0.22-55) unstable; urgency=medium

  * Bug #57475: add oidc-id-token hint to disable logout confirmation dialog

 -- Christian Castens <castens@univention.de>  Wed, 14 Aug 2024 17:21:08 +0200

ucs-test (10.0.22-54) unstable; urgency=medium

  * Bug 57467: disable frontchannel logout during backchannel logout OIDC
    tests

 -- Marius Meschter <marius.meschter@univention.de>  Wed, 14 Aug 2024 14:34:38 +0200

ucs-test (10.0.22-53) unstable; urgency=medium

  * Bug #57514: Fix 17_check_status.py

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 14 Aug 2024 10:56:48 +0200

ucs-test (10.0.22-52) unstable; urgency=medium

  * Bug 57467: adjust keycloak portal login fixture

 -- Marius Meschter <marius.meschter@univention.de>  Wed, 14 Aug 2024 09:20:26 +0200

ucs-test (10.0.22-51) unstable; urgency=medium

  * Bug 57467: adjust logout notifier tests to work with OIDC logout
    confirmation and different portal FQDN

 -- Marius Meschter <marius.meschter@univention.de>  Mon, 12 Aug 2024 18:39:08 +0200

ucs-test (10.0.22-50) unstable; urgency=medium

  * Bug 57467: add tests for the logout notifier

 -- Marius Meschter <marius.meschter@univention.de>  Mon, 12 Aug 2024 14:43:25 +0200

ucs-test (10.0.22-49) unstable; urgency=medium

  * Issue univention/ucs#2338: keycloak admin login

 -- Felix Botner <botner@univention.de>  Mon, 12 Aug 2024 14:32:09 +0200

ucs-test (10.0.22-48) unstable; urgency=medium

  * Issue univention/ucs#2338: longer timeout in browser tests

 -- Felix Botner <botner@univention.de>  Mon, 12 Aug 2024 10:51:09 +0200

ucs-test (10.0.22-47) unstable; urgency=medium

  * Issue univention/ucs#2357: support UMC OIDC in keycloak tests

 -- Felix Botner <botner@univention.de>  Thu, 08 Aug 2024 21:23:10 +0200

ucs-test (10.0.22-46) unstable; urgency=medium

  * Issue univention/ucs#2375: Increase timeouts for openstack

 -- Felix Botner <botner@univention.de>  Thu, 08 Aug 2024 16:11:16 +0200

ucs-test (10.0.22-45) unstable; urgency=medium

  * Issue univention/ucs#2375: Increase timeouts for openstack

 -- Felix Botner <botner@univention.de>  Thu, 08 Aug 2024 15:08:13 +0200

ucs-test (10.0.22-44) unstable; urgency=medium

  * Issue univention/ucs#2357: support UMC OIDC in keycloak tests

 -- Felix Botner <botner@univention.de>  Thu, 08 Aug 2024 10:23:02 +0200

ucs-test (10.0.22-43) unstable; urgency=medium

  * Issue univention/components/keycloak-app#220: Update tests for keycloak v25

 -- Julia Bremer <bremer@univention.de>  Tue, 06 Aug 2024 08:38:58 +0200

ucs-test (10.0.22-42) unstable; urgency=medium

  * Issue univention/ucs#2375: Increase timeouts for openstack

 -- Julia Bremer <bremer@univention.de>  Mon, 05 Aug 2024 17:46:01 +0200

ucs-test (10.0.22-40) unstable; urgency=medium

  * Bug #57439: enable debug log level of univention-sync-memberuid


