## ucs-test 10.0.23-11

=== debian/changelog ===
ucs-test (10.0.23-11) unstable; urgency=medium

  * Bug #57609: Making Self Service a singleton made it necessary to restart
    UMC in one test

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 07 Oct 2024 12:12:05 +0200

ucs-test (10.0.23-10) unstable; urgency=medium

  * Bug #57609: Fix test to only run on roles that have the Self Service
    installed

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 02 Oct 2024 09:47:25 +0200

ucs-test (10.0.23-9) unstable; urgency=medium

  * Bug #57609: Test that the Self Service behaves as a singleton

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 01 Oct 2024 10:17:48 +0200

ucs-test (10.0.23-8) unstable; urgency=medium

  * Bug #57515: test session logout with invalid access token

 -- Felix Botner <botner@univention.de>  Thu, 26 Sep 2024 21:45:31 +0200

ucs-test (10.0.23-7) unstable; urgency=medium

  * Issue univention/components/keycloak-app#223: add test for add certificate

 -- Felix Botner <botner@univention.de>  Tue, 01 Oct 2024 09:19:39 +0200

ucs-test (10.0.23-6) unstable; urgency=medium

  * Issue univention/ucs#2375: wait for S4 connector to be inactive

 -- Felix Botner <botner@univention.de>  Mon, 30 Sep 2024 13:03:53 +0200

ucs-test (10.0.23-5) unstable; urgency=medium

  * Bug #57515: test session logout with invalid access token

 -- Felix Botner <botner@univention.de>  Fri, 27 Sep 2024 17:23:58 +0200

ucs-test (10.0.23-4) unstable; urgency=medium

  * Bug #57515: test session logout with invalid access token

 -- Felix Botner <botner@univention.de>  Thu, 26 Sep 2024 21:45:31 +0200

ucs-test (10.0.23-3) unstable; urgency=medium

  * Bug #57515: test session logout with invalid access token

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Thu, 26 Sep 2024 12:02:28 +0200

ucs-test (10.0.23-2) unstable; urgency=medium

  * Bug #57565: Use some arbitrary position_mapping in one of the AD-C test

 -- Felix Botner <botner@univention.de>  Tue, 24 Sep 2024 09:48:35 +0200

ucs-test (10.0.23-1) UNRELEASED; urgency=medium

  * Bug #57581 UCS 5.0-9 version bump

 -- Arvid <requate@univention.de>  Thu, 12 Sep 2024 13:18:30 +0200
