## ucs-test 10.0.23-17

=== debian/changelog ===
ucs-test (10.0.23-17) unstable; urgency=medium

  * Bug #57533: make oidc access token refresh test more reliable

 -- Marius Meschter <marius.meschter@univention.de>  Wed, 16 Oct 2024 08:53:10 +0200

ucs-test (10.0.23-16) unstable; urgency=medium

  * Bug #57672: Use a real JPEG image as 'jpegPhoto' in UDM blocklist
    performance test

 -- Marius Meschter <marius.meschter@univention.de>  Tue, 15 Oct 2024 15:10:09 +0200

ucs-test (10.0.23-15) unstable; urgency=medium

  * Bug #57516: activate OIDC front-channel logout tests

 -- Christian Castens <castens@univention.de>  Tue, 15 Oct 2024 10:16:25 +0200

ucs-test (10.0.23-14) unstable; urgency=medium

  * Issue univention/ucs#2440: Add OIDC performance test

 -- Marius Meschter <marius.meschter@univention.de>  Mon, 14 Oct 2024 10:19:25 +0200

ucs-test (10.0.23-12) unstable; urgency=medium

  * Bug #57158, Bug #57159: Added 10_ldap/58_univention_policy_result

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 11 Oct 2024 14:44:15 +0200

ucs-test (7.0.21-4) unstable; urgenc
