## ucs-test 10.0.23-25

=== debian/changelog ===
ucs-test (10.0.23-25) unstable; urgency=medium

  * Issue univention/ucs#2440: fix jmeter timestamp format

 -- Felix Botner <botner@univention.de>  Wed, 23 Oct 2024 16:15:22 +0200

ucs-test (10.0.23-24) unstable; urgency=medium

  * Issue univention/ucs#2472: ignore example link in 18_check_app_links.py
    for admin-dashboard app

 -- Felix Botner <botner@univention.de>  Tue, 22 Oct 2024 11:56:00 +0200

ucs-test (10.0.23-23) unstable; urgency=medium

  * Bug #57672: Adjusts s4connector test to work with re-encoded jpeg image

 -- Marius Meschter <marius.meschter@univention.de>  Tue, 22 Oct 2024 11:18:08 +0200

ucs-test (10.0.23-22) unstable; urgency=medium

  * Bug #57533: use portal fqdn in oidc access token test as base_url and
    increate access token lifespan

 -- Marius Meschter <marius.meschter@univention.de>  Mon, 21 Oct 2024 16:30:37 +0200

ucs-test (10.0.23-21) unstable; urgency=medium

  * univention/ucs#2440: Adjust locust workers default

 -- Marius Meschter <marius.meschter@univention.de>  Fri, 18 Oct 2024 18:23:55 +0200

ucs-test (10.0.23-20) unstable; urgency=medium

  * univention/ucs#2440: Modify the performance tests to work as repeating
    tasks and prioritize consistent requests/second over with new
    LOCUST_THROUGHPUT parameter

 -- Marius Meschter <marius.meschter@univention.de>  Fri, 18 Oct 2024 16:53:45 +0200

ucs-test (10.0.23-19) unstable; urgency=medium

  * univention/ucs#2440: Write OIDC Login Performance JMETER CSV to seperate file

 -- Marius Meschter <marius.meschter@univention.de>  Fri, 18 Oct 2024 09:38:00 +0200

ucs-test (10.0.23-18) unstable; urgency=medium

  * Bug #57672: Adjusts tests to work with re-encoded jpeg image

 -- Marius Meschter <marius.meschter@univention.de>  Thu, 17 Oct 2024 14:31:20 +0200
