## ucs-test 10.0.23-30

=== debian/changelog ===
ucs-test (10.0.23-30) unstable; urgency=medium

  * Bug #56474: Add kerberos conditional auth tests

 -- Julia Bremer <bremer@univention.de>  Tue, 12 Nov 2024 13:38:07 +0100

ucs-test (10.0.23-29) unstable; urgency=medium

  * Issue univention/ucs#2375: wait not so long for S4 connector
    (better performance openstack instances)

 -- Felix Botner <botner@univention.de>  Mon, 11 Nov 2024 13:07:06 +0100

ucs-test (10.0.23-28) unstable; urgency=medium

  * Bug #56313: Reduce test flakiness: Reduce test flakiness

 -- Julia Bremer <bremer@univention.de>  Thu, 07 Nov 2024 22:18:17 +0100

ucs-test (10.0.23-27) unstable; urgency=medium

  * Issue univention/ucs#2338: Fix shadow tests for openstack

 -- Julia Bremer <bremer@univention.de>  Tue, 29 Oct 2024 13:29:25 +0100
